uuid:
  -
    value: 7f6ca6d5-08f9-4761-ab8b-7ce9b53f4b13
langcode:
  -
    value: en
type:
  -
    target_id: blog_post
    target_type: node_type
    target_uuid: 23ec86e0-1976-431a-90dc-72e6dc1ec103
revision_timestamp:
  -
    value: '2019-11-01T08:15:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'Why i fell for Rhodes in the Dodecanese in Greece'
created:
  -
    value: '2018-12-11T14:36:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:15:00+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Why i fell for Rhodes in the Dodecanese in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/blog/why-i-fell-rhodes-dodecanese-greece'
    description: 'I arrived at Rhodes in September – the season of summer here and what more can I say except that this time of year everything is at its peak. As I ride in the Taxi to my destination, I admire my surroundings like I am on an adventure such as tourists taking photos of the beautiful buildings, children walking alongside of the road in their bathers and I see my first sight of bright pink blossom flowers growing upon a white stone building.'
path:
  -
    alias: /blog/why-i-fell-rhodes-dodecanese-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>I arrived at Rhodes in September – the season of summer here and what more can I say except that this time of year everything is at its peak. As I ride in the Taxi to my destination, I admire my surroundings like I am on an adventure such as tourists taking photos of the beautiful buildings, children walking alongside of the road in their bathers and I see my first sight of bright pink blossom flowers growing upon a white stone building.</p>\r\n\r\n<p>The next day I decide to explore what&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\" target=\"_blank\">Rhodes</a>&nbsp;has to offer with their beaches so I arrive at Anthony Quinn’s Bay and it is scorching hot. I walk down the pathway to the beach and I am so distracted with the lovely view I almost trip down the stairs. The more I walk down the stairs the more beautiful the beach appears. I was in complete awe of the beauty. Everyone is either absorbing the sun, swimming in the clear fresh water or having conversations with their loved ones. A beautiful atmosphere!</p>\r\n\r\n<p>Since I was in&nbsp;<strong>Kalathos, Lindos</strong>&nbsp;was a must. On my drive to Lindos town I couldn’t help but be blown away by water views and blue skies.<br />\r\nAs soon as I arrived, I wanted to explore. I saw a gelato store so where do I go? Of course to get a gelato on a cone- It was incredible and definitely adds to the whole experience. The town is beautiful, all white buildings, water views and smiling faces -there is so much character to this place. As my friends and I walk past the stores we see more and more beautiful views! My favourite thing about Lindos town would not have to be the views but also the stores and the variety of traditional Greek clothing &amp; accessories that they all have to offer.</p>\r\n<script id=\"cr-init__32f2108c2234e037\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\r\n\r\n<p>My overall experience of Rhodes in Greece was definitely one of the best of my life so far. So much beauty to absorb, plenty of friendly faces and an unforgettable happiness that I will keep with me forever. I definitely recommend visiting Rhodes if you want to experience Greece in its most beautiful pure form without huge crowds of tourists. Its personal and possibilities are endless. Life is about living your best life and making incredible memories, so why not start now? My Rhodes experience was highlighted with the Greek warm hospitality of the Atrium Hotels. Three stunning 5 star hotels, perfectly located across the island specifically in Rhodes town, Lindos and Lachania. I shall return!</p>\r\n"
    format: full_html
    processed: "<p>I arrived at Rhodes in September – the season of summer here and what more can I say except that this time of year everything is at its peak. As I ride in the Taxi to my destination, I admire my surroundings like I am on an adventure such as tourists taking photos of the beautiful buildings, children walking alongside of the road in their bathers and I see my first sight of bright pink blossom flowers growing upon a white stone building.</p>\n\n<p>The next day I decide to explore what\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\" target=\"_blank\">Rhodes</a>\_has to offer with their beaches so I arrive at Anthony Quinn’s Bay and it is scorching hot. I walk down the pathway to the beach and I am so distracted with the lovely view I almost trip down the stairs. The more I walk down the stairs the more beautiful the beach appears. I was in complete awe of the beauty. Everyone is either absorbing the sun, swimming in the clear fresh water or having conversations with their loved ones. A beautiful atmosphere!</p>\n\n<p>Since I was in\_<strong>Kalathos, Lindos</strong>\_was a must. On my drive to Lindos town I couldn’t help but be blown away by water views and blue skies.<br />\nAs soon as I arrived, I wanted to explore. I saw a gelato store so where do I go? Of course to get a gelato on a cone- It was incredible and definitely adds to the whole experience. The town is beautiful, all white buildings, water views and smiling faces -there is so much character to this place. As my friends and I walk past the stores we see more and more beautiful views! My favourite thing about Lindos town would not have to be the views but also the stores and the variety of traditional Greek clothing &amp; accessories that they all have to offer.</p>\n<script id=\"cr-init__32f2108c2234e037\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<p>My overall experience of Rhodes in Greece was definitely one of the best of my life so far. So much beauty to absorb, plenty of friendly faces and an unforgettable happiness that I will keep with me forever. I definitely recommend visiting Rhodes if you want to experience Greece in its most beautiful pure form without huge crowds of tourists. Its personal and possibilities are endless. Life is about living your best life and making incredible memories, so why not start now? My Rhodes experience was highlighted with the Greek warm hospitality of the Atrium Hotels. Three stunning 5 star hotels, perfectly located across the island specifically in Rhodes town, Lindos and Lachania. I shall return!</p>\n"
    summary: ''
    summary_processed: ''
field_blogger:
  -
    target_type: taxonomy_term
    target_uuid: b3fb3d8e-256b-4af3-a0b6-1db6d1885324
field_destination_promo: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_leadin: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: d14c0561-9754-463b-b510-ba315188501b
field_mainvideo: {  }
field_media_gallery: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_seasons: {  }
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 1322
    target_type: paragraph
    target_uuid: 33e383fd-a5ae-48fb-b6b8-926393bbb6e2
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    taxonomy_term:
      - taxonomy_term.bloggers.b3fb3d8e-256b-4af3-a0b6-1db6d1885324
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
    media:
      - media.image.d14c0561-9754-463b-b510-ba315188501b
    paragraph:
      - paragraph.sponsor.33e383fd-a5ae-48fb-b6b8-926393bbb6e2
